{
  "cookies": [
    {
      "name": "refresh_token",
      "value": "hW7OJbUjHr4XntQRPtefKNhvvctK014R6pzLz_vyJ8g",
      "domain": "localhost",
      "path": "/api/auth",
      "expires": 1792774142.289068,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Strict"
    },
    {
      "name": "access_token",
      "value": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJlbWFpbCI6ImUyZS1jY0B0ZXN0LmNvbSIsInVzZXJfaWQiOiI5MjUwNzY1MS00YjlmLTRkMTMtOTgxYS1hMzA2ZThjY2JmNzciLCJ0b2tlbl92ZXJzaW9uIjowLCJleHAiOjE3ODUwMDg5NDJ9.15hDvKf9u95pMzyeSbrHesFBDGgTwnxV1FD175p72-w",
      "domain": "localhost",
      "path": "/",
      "expires": 1785008942.288088,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://localhost:5173",
      "localStorage": [
        {
          "name": "authSyncEvent",
          "value": "{\"type\":\"logout\",\"at\":1784998141942}"
        },
        {
          "name": "parentAuth",
          "value": "{\"expiresAt\":1785170942553}"
        }
      ]
    }
  ]
}